{
  "CHANGELOG.md": "4cbc9018ba335ac52fd3d9469634a70f",
  "Gemfile": "9eb2d44af08fd1a3e31dbac1d8626a56",
  "LICENSE": "1dece7821bf3fd70fe1309eaa37d52a2",
  "README.md": "fefe8b2c94a7d7bc042bc0c4c7cb7f3e",
  "Rakefile": "d2103b06aeb900c50fbd2b6797177cee",
  "examples/site.pp": "acbc0d1a95653b6dc74509f5dc946e52",
  "lib/puppet/provider/gnocchi.rb": "046cd639f90a2437c976e3953a175cca",
  "lib/puppet/provider/gnocchi_api_paste_ini/ini_setting.rb": "b52271f8fb9466b640f500fec94acb2f",
  "lib/puppet/provider/gnocchi_config/ini_setting.rb": "14fe455e2c41b2598f44a13f94e15045",
  "lib/puppet/type/gnocchi_api_paste_ini.rb": "220c92c9ea30c472cec6c728555abcff",
  "lib/puppet/type/gnocchi_config.rb": "39e8fdfa02c1a85d3345ee0f52384038",
  "manifests/api.pp": "02241aef43321e4e54ae21bd0531400c",
  "manifests/client.pp": "455550dc36e4764b339546c0cfee364b",
  "manifests/config.pp": "9ba6cd1dbb181d11a1652bd7fa13c291",
  "manifests/db/mysql.pp": "12e3c5257ebf095e32b93893a9ac5f52",
  "manifests/db/postgresql.pp": "e7b07936b395ebfe51adaefa67d5e771",
  "manifests/db/sync.pp": "9296faa84120b1e18c4209f2407c09cf",
  "manifests/db.pp": "9c97fe480165e244f5de96ad8ee99c93",
  "manifests/init.pp": "88b63d5a32921f3270bb692430838629",
  "manifests/keystone/auth.pp": "d48070ae4d13144e77245f177232724e",
  "manifests/logging.pp": "81b98b7cc0dbdfaa5669d127a1d6eef5",
  "manifests/metricd.pp": "0be0f526a8c7b0c18e698099a574cd3a",
  "manifests/params.pp": "09ed41f480fe39cd493c8c3f4ce65de2",
  "manifests/policy.pp": "fe373e6297fe8bda7982354379001519",
  "manifests/statsd.pp": "ace6fb1af396dec13542d812a6805b33",
  "manifests/storage/ceph.pp": "e76cb067eb7eea827eb91c45444a0aae",
  "manifests/storage/file.pp": "75b4b05f538ca5877fe49e390a50f108",
  "manifests/storage/influxdb.pp": "8e5fb1d5a74ca7911a5a72b81e6f7517",
  "manifests/storage/swift.pp": "3d1a1cf07b686c8de8f1b7427bb1944b",
  "manifests/storage.pp": "c8cd0d226e665243f9dd61cc8bd19d1a",
  "manifests/wsgi/apache.pp": "efab6ec4d9f8dd75697812cf9949198b",
  "metadata.json": "6227cc0685ba7d00ee8272fefcbacfca",
  "releasenotes/notes/api_paste-b94e191896840944.yaml": "2ba8ba9358acd8e2c4a0ea0662f4b370",
  "releasenotes/notes/client-04f70664e363425c.yaml": "822be722d03e0cdd2dae8b2c662fc0b2",
  "releasenotes/notes/cradox-e10fb8c46ec2935a.yaml": "1e390c8c7cf2f85a1054a5f9076cc648",
  "releasenotes/notes/db_upgrade-2eff712611fa34ba.yaml": "8670c1e8965ae641641452e015753d22",
  "releasenotes/notes/influxdb-889413086f27c7e4.yaml": "17767573b16cd7a3e203b90e61f69a66",
  "releasenotes/notes/keystone_auth-557bfe055fd9101d.yaml": "633bcaab72010ee5783afbd6702a2723",
  "releasenotes/notes/metricd-dd917b15aa827654.yaml": "ab5d10a043162c3bfe201d18170ecb2b",
  "releasenotes/notes/mitaka-dece9d43a565e6cb.yaml": "44198ffce284d8a775654edb50229b5a",
  "releasenotes/notes/pymysql-e57bf1f0289dd426.yaml": "9e1366bdeb511d490f6c9a7191e6560e",
  "releasenotes/notes/use-reno-1caaec4ba5aa4285.yaml": "76c2a81453379306ff44f0c1d7ee2aa7",
  "releasenotes/source/conf.py": "45c4e9a03d402238f8e64b0d8e1dd64d",
  "releasenotes/source/index.rst": "acc1a63419d4ef2d54c90c8119bdac9d",
  "releasenotes/source/mitaka.rst": "9587551ab0694294b2f3e2732681ba36",
  "releasenotes/source/unreleased.rst": "bf0ecdd52fd108f44830d2458ceeb04c",
  "setup.cfg": "d9e84dc825755de394005c546bf86cf4",
  "setup.py": "111a200bf38861c585d58dbb6e5dabd7",
  "spec/acceptance/basic_gnocchi_spec.rb": "b48818c64153584b7cc43f1f902a7663",
  "spec/acceptance/nodesets/centos-70-x64.yml": "a7edb779042e344bfa672837f40aa3f9",
  "spec/acceptance/nodesets/default.yml": "9addf9177f3d3296b313745b4750cf03",
  "spec/acceptance/nodesets/nodepool-centos7.yml": "3987f6b2a4847fbf46c4698420bfe6e3",
  "spec/acceptance/nodesets/nodepool-trusty.yml": "26e894cea9b1ab165957c83089fb3eb8",
  "spec/acceptance/nodesets/ubuntu-server-1404-x64.yml": "e707497cf9fe94bb206312deab9969ad",
  "spec/classes/gnocchi_api_spec.rb": "02a3f11ab49de975f80a86694514582c",
  "spec/classes/gnocchi_client_spec.rb": "0b678e88c0b868f546a47d37c7450398",
  "spec/classes/gnocchi_config_spec.rb": "4be5a13d29b9ab4d0ab979e58547c731",
  "spec/classes/gnocchi_db_mysql_spec.rb": "06e575cf65dbe21b9fbccd63001425bd",
  "spec/classes/gnocchi_db_postgresql_spec.rb": "0c69614a564b59d590787d21974fa708",
  "spec/classes/gnocchi_db_spec.rb": "2093435b25301719d611890560004102",
  "spec/classes/gnocchi_db_sync_spec.rb": "2e7856e68301073d7fffa40c4bb233ff",
  "spec/classes/gnocchi_init_spec.rb": "c42908d2c3f2197242815e7adacbc6f2",
  "spec/classes/gnocchi_keystone_auth_spec.rb": "8b6d7148fd30281f9f48034a81f8206f",
  "spec/classes/gnocchi_logging_spec.rb": "16c422f70082c7d1077331ccd49d665f",
  "spec/classes/gnocchi_metricd_spec.rb": "dde6553bba7cd3e88a4c91e1dcdbf88e",
  "spec/classes/gnocchi_policy_spec.rb": "e66def7c43453f489ad24a8dfa820e78",
  "spec/classes/gnocchi_statsd_spec.rb": "5c9ab77ecd694e8ada6245992471874f",
  "spec/classes/gnocchi_storage_ceph_spec.rb": "f02ef3a73140934eb4d97f7bc7335c97",
  "spec/classes/gnocchi_storage_file_spec.rb": "f33eb8da8124639ad8124d52ec906716",
  "spec/classes/gnocchi_storage_influxdb_spec.rb": "093a1e71e8b40a9c55ce8748ee493bfb",
  "spec/classes/gnocchi_storage_spec.rb": "de268c1768795b79b50f98e29c1d2b94",
  "spec/classes/gnocchi_storage_swift_spec.rb": "d51f4203024ce7a673fc18c6c7bb3c9a",
  "spec/classes/gnocchi_wsgi_apache_spec.rb": "76a59f9854bf9499fd60d900222ce984",
  "spec/shared_examples.rb": "3d055e981b1ee42939e499662f5d2521",
  "spec/spec_helper.rb": "52bc88abd2f03bd9d63dddfdb81eed91",
  "spec/spec_helper_acceptance.rb": "92d6681743a3562bb4402f548559c16e",
  "spec/unit/provider/gnocchi_api_paste_ini/ini_setting_spec.rb": "d0624b0766bc9c4ab3448995162abf55",
  "spec/unit/provider/gnocchi_config/ini_setting_spec.rb": "a25be7b9caf8d9892c34c4007eb9602e",
  "spec/unit/provider/gnocchi_spec.rb": "b96239fa712a4c886af8060937b286ad",
  "spec/unit/type/gnocchi_api_paste_ini_spec.rb": "9a18409ef889eddf527ed74e78777917",
  "spec/unit/type/gnocchi_config_spec.rb": "bb7b4958704d4a5570525f73d4978def",
  "test-requirements.txt": "3bf28ea0c4d2cb1df45d6f578f5f7e10",
  "tox.ini": "01d50812b6f36b259942ac2b302cef49"
}